> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create new ticket

> Operacion: Create new ticket.



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets:
    post:
      tags:
        - tickets
      summary: Create new ticket
      description: 'Operacion: Create new ticket.'
      operationId: TicketsController_create
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateTicketDto'
      responses:
        '201':
          description: Ticket created
components:
  schemas:
    CreateTicketDto:
      type: object
      properties: {}

````